Increase number of characters allowed in the field “Comments” at the Adverse effects of medicines

data entry form

04/30/2013 05:19 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/30/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Case Management   

Description

History

#1 - 05/03/2013 11:16 AM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Maurício Dos Santos

#2 - 05/09/2013 04:07 PM - Maurício Dos Santos

The field comments in case side effect form has been modified to accept 200 characters.

The list wasn't loading the side effects registered previously.

#3 - 05/09/2013 04:08 PM - Maurício Dos Santos

- Status changed from New to Resolved

#4 - 05/15/2013 05:51 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

All fields (including the comments) should be displayed in the Additional information page. Maybe could use a lay-out similar with the contacts

evaluation to acommodate all data in the screen.

Keep the field "Month of treatment" in the additional information page, but display also the related Start date.

#5 - 05/17/2013 01:09 PM - Maurício Dos Santos

- Status changed from Feedback to Resolved

#6 - 06/25/2013 02:46 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Maurício Dos Santos to Ricardo Memoria

- Priority changed from High to Normal

- Component set to Case Management

Remove the symbol # beside the number and change the world month to month(s).

#7 - 06/25/2013 02:47 PM - Luis Gustavo do Valle Bastos

- File ADR labels issue.JPG added
See attached.

#8 - 07/09/2013 08:15 AM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

It's the same standard used in all exams of the system as well... Maybe we should change the way the month of treatment is displayed in English for

the generic version.

For example: Instead of

23# month of treatment

 

Should display

23th month of treatment

#9 - 07/09/2013 11:50 AM - Ricardo Memoria

- Status changed from Feedback to Resolved

Changed to use

1st month of treatment

2nd month of treatment

3rd month .....

and so on

#10 - 12/30/2013 10:46 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

ADR labels issue.JPG 48.9 KB 06/25/2013 Luis Gustavo do Valle Bastos
